<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2fab0cdaf55f6c684a671df3c8025d61">
  <dict>
    <!--2020-03-28 10:22:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
